package cloudbroker

import "repository.basistech.ru/BASIS/decort-golang-sdk/pkg/cloudbroker/dpdknet"

// Accessing the DPDK method group
func (ca *CloudBroker) DPDKNet() *dpdknet.DPDKNet {
	return dpdknet.New(ca.client)
}
